gtk-sharp Gtk.Box Gtk.AppChooser To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.AppInfo To be added. To be added. To be added.
- Event
  GLib.Signal("application-activated")
  Gtk.ApplicationActivatedHandler To be added. To be added.
- Event
  GLib.Signal("application-selected")
  Gtk.ApplicationSelectedHandler To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("default-text")
  System.String To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideApplicationActivated", Type=typeof(Gtk.AppChooserWidget))
  System.Void `` To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideApplicationSelected", Type=typeof(Gtk.AppChooserWidget))
  System.Void `` To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverridePopulatePopup", Type=typeof(Gtk.AppChooserWidget))
  System.Void `` `` To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("populate-popup")
  Gtk.PopulatePopupHandler To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  GLib.Property("show-all")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("show-default")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("show-fallback")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("show-other")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("show-recommended")
  System.Boolean To be added. To be added. To be added.